var cbtTracker = {
    settings: {
        account_user_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(cbtTracker.settings.account_user_autocompleteUrl, '#form-accountUser-fullName', '#form-accountUser-id');

    }
};